Subject: Re: bug#77924: 31.0.50; [Feature branch] Change marker implementation

From: Visuwesh <[email-masked]>
Date: Thu, 24 Apr 2025 17:32:33 +0530

[வியாழன் ஏப்ரல் 24, 2025] Gerd Möllmann wrote:

>>>  - the resources directory containing xmenu.c or whatever must be a
>>>    sibling to the benchmarks directory
>>>
>>>  - The pattern matching the test case doesn't seem to always work. I use
>>>    ".*scroll.*" but the report at the end shows also "setq" and
>>>    "font-lock"???
>>
>> I am using "elb-scroll" as the pattern and it only picks up scroll.
>> (Though the time it takes to run 10 repeats (so 100 loops) is ~30 mins
>> here.)
>
> Is that with the smie mode?

Yep, I gave up on trying to load text-mode or otherwise, and use
elb-smie-mode in the test.  See my other mail for the results.